<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/toolbar" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <com.example.administrator.zhapp.weight.InputLayout
                android:id="@+id/il_jhmc"
                app:showTextView="true"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:tv_title="计划名称" />

            <com.example.administrator.zhapp.weight.InputLayout
                android:id="@+id/il_zxqk"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:tv_title="执行情况" />

            <com.example.administrator.zhapp.weight.InputLayout
                android:id="@+id/il_czwt"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:tv_title="存在问题" />

            <com.example.administrator.zhapp.weight.InputLayout
                android:id="@+id/il_bz"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:tv_title="备注" />

            <Button
                android:id="@+id/btn_save"
                android:layout_width="match_parent"
                android:layout_height="80px"
                android:layout_margin="30px"
                android:background="@drawable/presslr"
                android:gravity="center"
                android:text="保存"
                android:textColor="#ffffff" />

        </LinearLayout>
    </ScrollView>

</LinearLayout>
